<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Dieter Gottschall (IBM Corporation) -->
<!--*******************************************************************************
*
* Licensed Material - Property of IBM
*
* 5655-002
*
* (C) Copyright IBM Corp. 2003
*                                                                           
*   US Government Users Restricted Rights - Use, duplication or
*   disclosure restricted by GSA ASP Schedule Contract with
*   IBM Corp.
*                                                                         
*                                                                           
* MODULE NAME= doccustom1.xsl                                          
*                                                                           
* DESCRIPTIVE NAME= Processing of custom tags.                               
*                                                                           
* Description: This stylesheet can be used to process custom tags. It is included into
*              docd2h.xsl via <xsl:include href="doccustom1.xsl" />   
*                                                                           
*              The version here is a sample version, containing callable templates
*              that are actually called.                                  
*                                                                           
*              If the usage of a namespace is configured in DocXSLConversion.xml, this
*              namespace needs to be defined.                               
*                                                                           
*                                                                           
* Change Activity:                                                          
*                                                                           
* Code		Release 	Date			Person		Reason                                    
* @00=		1.0.0		2003-05-20		GOT		Initial creation
* @01=		1.0.0		2003-06-17		GOT		PTR3319: replace id=remove with remove=Y
* @02		1.0.0		2003-06-18		GOT		:wahltext
* @03		1.0.0		2003-07-01		GOT		PTR3108 User tag Linie
* @04		1.0.0		2003-08-06		GOT		PTR3668 deletable Tags.
* @05=		1.0.0		2003-09-02		GOT		PTR3718 TAB inconsistencies
* @06=		1.0.0		2003-09-02		GOT		PTR3668 (newlineafter), PTR3666 ABSATZ as a DIV
* @07=		1.0.0		2003-10-23		GOT		PTR3823/7 Zeile
* @08=		1.1.6		2003-11-18		GOT		PQ81078 ".br under wahltext"
* @09=		1.1.6		2003-11-25		GOT		PQ81078/PTR3815 Objects after Zeile.
* @10=		1.1.6		2003-11-25		GOT		PQ81078/PTR3814 Zeile editable.
* @11= 	1.1.6		2004-05-27		GOT		PQ88965 "wahltext"
* @11=		1.1.6		2004-06-07		GOT		PTR4167 Unify ABSATZ, ZEILE, etc.
*=====================================================================================
* @12=		1.1.6		2005-01-17		GOT		PQ99305, PTR4285 cleaned, special stuff removed
*
*****************************************************************************************-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="no" standalone="yes" omit-xml-declaration="no"/>
	<!--******************************************************************************* -->
	<!--* If you need parameters, define them here. Parameters can be specified in    * -->
	<!--* DocXSLConversion.xml, using the d2hparms section                            * -->
	<!--******************************************************************************* -->
	<xsl:param name="p-sample" select="'Y'"/>
	<!--******************************************************************************* -->
	<!--* Global variables						                                      * -->
	<!--******************************************************************************* -->
	<xsl:variable name="g-sample" select="'global'"/>
	<!--******************************************************************************* -->
	<!--*                                                                             * -->
	<!--* this callable template is used to add custom style information              * -->
	<!--*                                                                             * -->
	<!--******************************************************************************* -->
	<xsl:template name="userstyles">
		<xsl:param name="controlfont"/>
		<xsl:param name="editfont"/>
		<xsl:param name="colorcode"/>
	</xsl:template>
</xsl:stylesheet>
