<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="imagelist">
		<html>
			<head>
				<title>List of all Document Connect for ASF Images</title>
				<link rel="stylesheet" type="text/css" href="./css/docproduct.css"/>
			</head>
			<body class="docpost">
			<h2>All Document Connect for ASF Images</h2>
				<table border="1">
					<tbody>
					<tr>
					<td>Name</td>
					<td></td>
					<td>Appearance</td>
					</tr>
						<xsl:apply-templates/>
					</tbody>
				</table>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="image">
		<tr>
			<xsl:call-template name="create-cells"/>
		</tr>
	</xsl:template>
	<xsl:template name="create-cells">
		<td>
			<xsl:value-of select="string(.)"/>
		</td>
		<td> </td>
		<td>
			<xsl:element name="img">
				<xsl:attribute name="src"><xsl:text>./images/</xsl:text><xsl:value-of select="string(.)"/></xsl:attribute>
				<xsl:attribute name="border">1</xsl:attribute>
			</xsl:element>
		</td>
	</xsl:template>
</xsl:stylesheet>
