<?xml version="1.0" encoding="UTF-8"?>
<!--
*
**********************************************************************    
*  
*   Licensed Material - Property of IBM                               
*   5655-002                                                          
*                                                                     
*   (C) Copyright IBM Corp. 2003   All Rights Reserved                
*                                                                     
*   US Government Users Restricted Rights - Use, duplication or       
*   disclosure restricted by GSA ASP Schedule Contract with           
*   IBM Corp.    
*
**********************************************************************
*
* Change Activity:                                                             
*                                                                              
* Code  Release    Date       Person  Reason                                   
*                                                                              
* @000  V01R00B00  02/17/2003 UZeh    Create
* @001  V01R00B00  02/17/2003 UZeh    Always focus on userid
* @002  V01R00B00  02/19/2003 UZeh    Allow onBlur password for alphanumeric AND empty
*                                     Check before scramble that password is not blank  
* @003  V01R00B00  02/27/2003 UZeh    PTR3122 Rename fnPasswordCheck() to fnProcessCheck() and
*                                     change it to check userid  / Sort Javascript functions   
* @004  V01R00B00  08/07/2003 UZeh    Timestamp filed contains reversed timestamp
* @005  V01R00B00  09/07/2003 UZeh    Some javascript functions are made external and are contained in docasflogin.js
* @06=  1.1.6	   04/23/2004 GOT     PQ86670 Display Operating System and Server Info
* @007  V01R01B06  07/26/2004 UZeh    PQ91670 PTR4174 Check if browser is javaenabled and if applet is available
* @008  V01R01B06  10/25/2004 UZeh    PQ96205 PTR4428 Remove applet tag , change if stmt parent.applet.TalkToServletApplet
* @009  V01R01B06  12/08/2004 UZeh    DPTR4491 PTR4491 Xalan Info
* @010  V01R01B06  01/04/2005 UZeh    PQ99237 PTR4480 Add fnWaitUntilAppletIsLoaded()
* @11=	1.1.6	   04/15/2005 JNG          PK04282, PTR4699 Synchronize Framesets
* @012  V01R01B06  05/18/2005 MMar    linked style ./css/docasflogin.css replaced with ./css/docproduct.css and ./css/doccustom.css
*                                                                  added class definition to body: class="loginpage", this class is defined in new linked css files
* @013  V01R01B06  05/20/2005 UZeh    PK06030 PTR4798 Display Xerces Info  
* @014  V01R01B06  07/21/2005 UZeh    PK09160 PTR4967 Display navigator information, Provide ids  
* @015  V01R01B06  07/28/2005 UZeh    DPTR4968 PTR4968 getLanguageID() added, 
*                                     try-catch in fnProcessCheck(), fnWaitUntilAppletIsLoaded() 
* @016  V01R01B06  08/03/2005 UZeh    DPTR4990 PTR4990 Display optional hotfix information
* @017   V01R01B07 08/16/2005 MMar    doccustom.css is now in custom directory
* @018 V01R01B07 10/05/2005   MMar    PTR5133, Focus problem
* @019 1.2.2			  2006-03-09 MMar   PTR5413 Replace applet with javascript
* @020 1.2.2			  2006-03-27 MMar   PTR5526 Popup blockers, new function added to find if there is any popup blocker active
* @021  1.2.2      2006-05-24 UZeh    DPTR5618 Test whether userid is valid, Display ActiveX and Plugin Information
* @022  1.2.2      2006-06-08 UZeh    DPTR5618 ServletInitEndTimestamp and testcookie                           
*
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:template match="/">
		<html>
			<head>
        <!-- @019 Encoding problem -->
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
				<!-- @012 BEGIN -->
				<link rel="stylesheet" type="text/css" href="./css/docproduct.css"/>
				<link rel="stylesheet" type="text/css" href="./custom/doccustom.css"/>
				<!-- @012 END -->
				<title>
					<xsl:value-of select="ServletLogin/Header/ProductName"/> - <xsl:value-of select="ServletLogin/Header/Title"/>
				</title>
	                        <script language="javascript" src="./javascript/docjsgbl.js"/> <!-- @016a -->	
							<!-- @019 Added link to javascript code, originally from applet-->
	                        <script language="javascript" src="./javascript/dochttp.js"/> <!-- @!!! -->
	                        <script language="javascript" src="./javascript/docmsg.js"/>   <!-- @015a -->				
				<script language="javascript" src="./javascript/docasflogin.js"/>
				  
                                <script language="JavaScript">
				<xsl:text>
                               
        	
							<!-- @11A -->
                                function getLanguageId()
                                {
                                   var vLanguageId = &quot;</xsl:text><xsl:value-of select="//Header/ActiveLanguage"/><xsl:text>&quot;;

                                   if ( vLanguageId.length != 2 ) 
                                   {
                                        vLanguageId = "en";  
                                   }   
                                   else 
                                   {
                                        vLanguageId = vLanguageId.toLowerCase(); 
                                   }

                                   return vLanguageId;

                                }  
				function topWait(expr)
				{
                                        var vActiveXArray      = new Array("Microsoft.XMLDOM","MSXML2.XSLTemplate","Msxml2.XMLHTTP","Microsoft.XMLHTTP","IBM.AfpPlgIn","IBM.AfpPlgIn.3"); // @021a
                                        var vActiveXLabel     = ''; // @021a
                                        var vActiveXInfo      = ''; // @021a
          
					if (!top.loadDone)
					{
                                    		// @16 Changed timeout from 333 to global variable ( in docjsgbl.js )
						setTimeout("topWait('" + expr + "')", g_paramScreenTimeout);
					}
					else
					{
						//fnConsoleTrace("Within topWait(expr), execute " + expr);
						eval(expr);
					}
                                        document.getElementById("lh-1").innerHTML = document.getElementById("lh-1").innerHTML + " " + g_DC4ASFHotFixInfo;  // @016a  
                                        document.getElementById("lh-7").innerHTML = navigator.appName;    // @014a
                                        document.getElementById("lh-8").innerHTML = navigator.userAgent;  // @014a
                                        document.getElementById("lh-9").innerHTML = "Cookies enabled: " + fnTestCookies(); 
                                        // @021a Start
                                        
                                        for ( i = 0 ; i &lt; 3; i++)                                              
                                        {  
                                                    
                                                                        
                                           vActiveXInfo  += fnTestActiveXObject(vActiveXArray[i]);                                         
                                           vActiveXInfo += ";"
                                           vActiveXLabel += vActiveXArray[i];
                                           vActiveXLabel += ";"
                                        }
                                        document.getElementById("lh-10").innerHTML = vActiveXLabel.substring(0,vActiveXLabel.length-1) + "=" + vActiveXInfo; 
                                        vActiveXLabel = ''; 
                                        vActiveXInfo  = '';    
    
                                       
                                        for ( i = 3 ; i &lt; vActiveXArray.length; i++)                                              
                                        {  
                                                    
                                                                        
                                           vActiveXInfo  += fnTestActiveXObject(vActiveXArray[i]);                                         
                                           vActiveXInfo += ";"
                                           vActiveXLabel += vActiveXArray[i];
                                           vActiveXLabel += ";"
                                        } 
                                         document.getElementById("lh-11").innerHTML = vActiveXLabel.substring(0,vActiveXLabel.length-1) + "=" + vActiveXInfo; 
                                        // @021a End
				}
                                        
                         
                                function fnWaitUntilAppletIsLoaded (aAppletName, aFunctionHandler)
                                {
                                  // @014 try catch added
                                  try
                                  {
                                    if (document &amp;&amp; 
                                        document[aAppletName] &amp;&amp; 
                                       document[aAppletName].isActive() )
                                    {             
                                      aFunctionHandler(document[aAppletName]);
                                    }      
                                    else 
                                    {  
                                      setTimeout(fnWaitUntilAppletIsLoaded, g_paramScreenTimeout, aAppletName, aFunctionHandler);
                                    }
                                  }
                                  catch(e)
                                  {
                                    setMsgLanguage(getLanguageId());   

                                    alert(&quot;DOC8073E &quot; + DOC8073E);
                                  } 
                                }  

  



                                        
                                function fnProcessCheck()
                                {  
                                                                                
                                   var vPassword   = document.LoginForm.inpassword.value;
                                   var vUserid     = document.LoginForm.userid.value;       /* @003 */
                                   //var vSendTimestamp;
                                
                                   var vScramblePassword;                                  
                                   var vRawMessage;
                                   var vFormattedMessage;  // @007a
                                   var vAppletName = "TalkToServletApplet";
                                   var vIsInputOk  = false; 

                                   var vJavaEnabled    =    navigator.javaEnabled()  ; // @007a                       
                                   var vCookieEnabled  =    navigator.cookieEnabled;   // @021a                                   

                                   // @007a  Start
                                
                                   if ( vJavaEnabled == false ) 
                                   {
                                      vIsInputOk  = false;  
                                      vRawMessage = &quot;</xsl:text><xsl:value-of select="//ServletLogin/LoginForm/JavaNotEnabledErrorMessage"/><xsl:text>&quot;;
                                      alert(&quot;DOC1196E &quot; + vRawMessage);    
                        		  document.LoginForm.userid.focus();
                                   }
                                   else
                                   {
                                      // @010a Start

                                      // alert(&quot;Before fnCheckApplet()&quot;);

                                      // fnWaitUntilAppletIsLoaded(vAppletName, function (aApplet) { applet.doStatus(aApplet + &quot; is loaded&quot;) });        
                                              
                                      // alert(&quot;After fnCheckApplet()&quot;);

                                      // @010a End 


                                      // alert("typeof parent = " +  typeof parent); 
                                      // alert("typeof parent.applet = " +  typeof parent.applet); 
                                      // alert("typeof parent.applet.TalkToServletApplet  = " +  typeof parent.applet.TalkToServletApplet);
                                    
                                      // @008= Start
                                      if ( ( parent        != null ) &amp;&amp; ( typeof parent        != "undefined" ) &amp;&amp; 
                                           ( parent.applet != null ) &amp;&amp; ( typeof parent.applet != "undefined" ) ) // &amp;&amp; 
                                           // ( parent.applet.TalkToServletApplet != null ) &amp;&amp; ( typeof parent.applet.TalkToServletApplet != "undefined" ) )   
                                      { 
                                      // @008= End   
  
                                      // @007a End   

                                          /* @003 Check if userid is empty or contains invalid chars @021 */ 
                                         
                                          if (( vUserid.length &gt; 0)&amp;&amp;( vUserid.indexOf(&quot;&gt;&quot;) &lt;= 0)&amp;&amp;(vUserid.indexOf(&quot;&lt;&quot;) &lt;= 0))
                                          {  
                                          
                                            /* @002 Check if password is empty and alphanumeric @004  */
                                            if (( vPassword.length &gt; 0 ) &amp;&amp; ( isAlphanumeric(vPassword) == true) )
                                            { 
                                                vIsInputOk  = true;                                      

                                                /* Get new timestamp */ 
                                                //vSendTimestamp = (new Date).valueOf().toString() ;         /* @004 */

                                                /* Reverse it */                                                 
                                                //vSendTimestamp = fnReverseString(vSendTimestamp);          /* @004 */

                                                 
                                                     

                                                /* Scramble */                                            
                                                try
                                                {                                
                                                   // vScramblePassword = parent.applet.TalkToServletApplet.scrambleString(vSendTimestamp, vPassword);
                                                   // vScramblePassword = fnScrambleString(vSendTimestamp, vPassword);
                                                   vScramblePassword = vPassword;
                                                }                                  
                                                catch (e)
                                                {
                                                     setMsgLanguage(getLanguageId());   
                                                     alert(&quot;DOC8073E &quot; + DOC8073E);
                                                }    
                                                
                                                document.LoginForm.inpassword.disabled = true; 
                                                document.LoginForm.password.value      = vScramblePassword; 
                                                // document.LoginForm.timestamp.value     = vSendTimestamp; 
                                             }                                                 
                                             else
                                             {
                                               vIsInputOk  = false;  
                                               vRawMessage = &quot;</xsl:text>
					<xsl:value-of select="//ServletLogin/LoginForm/PasswordErrorMessage"/>
					<xsl:text>&quot;;
                                               alert(&quot;DOC1198E &quot; + vRawMessage);    
                              		           document.LoginForm.inpassword.focus();  
                                              }                                          
                                           }
                                           else
                                           {                                               


                                               vIsInputOk  = false;  
                                               vRawMessage = &quot;</xsl:text><xsl:value-of select="//ServletLogin/LoginForm/UserIdErrorMessage"/><xsl:text>&quot;;
                                               alert(&quot;DOC1197E &quot; + vRawMessage);    
                              		         document.LoginForm.userid.focus();  
                                           }  
                                      } 
                                      else
                                      {
                                         // vIsInputOk  = false;  
                                         // vRawMessage = &quot;</xsl:text><xsl:value-of select="//ServletLogin/LoginForm/AppletNotLoadableErrorMessage"/><xsl:text>&quot;;
                                         // vFormattedMessage = fnCreateMessage(vRawMessage, vAppletName); // @007a
                                         // alert(&quot;DOC1195E &quot; + vFormattedMessage); // @007=    
                        		             // document.LoginForm.userid.focus();
                        		             vIsInputOk  = true;  
                                      }
                                    }                                              

                                    return vIsInputOk;
 
                                  }       
                                  
                                  function isEmptyOrValidUserid()
                                  {
                                         
                                              var    vInputElement    = window.event.srcElement;  
                                              var    vInput           = vInputElement.value;  
                                              var    vInputIsValidUserid = false;
                                              var    vRawMessage;

                                        
  
                                              if (( vInput.indexOf(&quot;&gt;&quot;) &lt; 0 ) &amp;&amp; (  vInput.indexOf(&quot;&lt;&quot;) &lt; 0   ) )
                                              {
                                                   vInputIsValidUserid = true;   
                                              }  
                                              else
                                              {
                                                 vRawMessage = &quot;</xsl:text>
					<xsl:value-of select="//ServletLogin/LoginForm/UserIdErrorMessage"/>
					<xsl:text>&quot;;

                                                   
                                                    alert(&quot;DOC1197E &quot; + vRawMessage);    
                              		            document.LoginForm.userid.focus();      

                                              }  
                                             
 
                                              return vInputIsValidUserid;
                                  } 


                                  function isEmptyOrAlphanumericPassword()
                                  {
                                              var    vInputElement    = window.event.srcElement;  
                                              var    vInput           = vInputElement.value;    
                                              var    vRawMessage;
                                              var    vInputIsAlphanumeric = true;       

                                              if ( vInput.length &gt; 0 )
                                              {    
      
                                                vInputIsAlphanumeric = isAlphanumeric(vInput);
                                                
                                                   
                                                if ( vInputIsAlphanumeric == false ) 
                                                {
                                                    vRawMessage = &quot;</xsl:text>
					<xsl:value-of select="//ServletLogin/LoginForm/PasswordErrorMessage"/>
					<xsl:text>&quot;;

                                                   
                                                    alert(&quot;DOC1198E &quot; + vRawMessage);    
                              		            document.LoginForm.inpassword.focus();         
                                                }
                                              }
  
                                              return vInputIsAlphanumeric;
                                  }
                                  
                                  // @020 BEGIN
                                  function fnCheckPopUpBlocker()   
                                  {
                                    var vPopUpStatus = window.open("./html/test.html", "Test","");
                                    // alert(vPopUpStatus);
                                    if (vPopUpStatus == null)
                                    {
                                      alert("Pop-up blocker active !\n\nYou have po-up blocker active. You will not see Info Window, Preview window and some other dialog windows.\nTo display them correctly, you should turn off your pop-up blocker, or allow po-up windows for this page.")
                                    }
                                    else
                                    {
                                      vPopUpStatus.close();
                                    }
                                  }
                                  // @020 END

				
                                </xsl:text>
				</script>
			</head>
			<xsl:apply-templates/>
		</html>
	</xsl:template>
	<xsl:template match="ServletLogin">
		<body class="loginpage" onload="topWait( 'setFocus()' );">
			<xsl:apply-templates/>
		</body>
	</xsl:template>
	<xsl:template match="Header">
		<table class="header">
			<tr>
				<td>
					<img src="./images/docgsmal.gif" onmousedown="fnIgnoreEvent();" onmousemove="fnIgnoreEvent();" onmouseup="fnIgnoreEvent();"/>
				</td>
				<td>
					<div class="productname" id="lh-0">
						<xsl:value-of select="ProductName"/>
						<br/>
					</div>
					<div class="version" id="lh-1">V <xsl:value-of select="ProductVersion"/>
						<br/>
					</div>
					<div class="licensetext" id="lh-2">
						<xsl:value-of select="LicenseText"/>
						<br/>
						<br/>
					</div>
                                        
					<div class="licensetext" id="lh-3">
						<xsl:value-of select="ServerInfo"/>
					</div>
					<div class="licensetext" id="lh-4">
						<xsl:value-of select="OSInfo"/>
						<br/>						
					</div>
                                        <!-- @009a Start -->
                                        <div class="licensetext" id="lh-5">
						<xsl:value-of select="XalanInfo"/> - <xsl:value-of select="XercesInfo"/>
						<br/>						
					</div>
                                        <!-- @009a End   -->
                                        
                                        <!-- @022a Start -->
                                        <div class="licensetext" id="lh-6">
						<xsl:value-of select="ServletInitEndTimestamp"/>
						<br/>					
					</div>
                                        <!-- @022a End -->  
                                        <div class="licensetext" id="lh-7"><br/></div>    
                                        <div class="licensetext" id="lh-8"><br/></div>    
                                        <div class="licensetext" id="lh-9"><br/></div>    
                                        <div class="licensetext" id="lh-10"><br/></div> 
                                        <div class="licensetext" id="lh-11"><br/></div>

                                        <!-- @010a End   -->
					<table class="header">
						<tr>
							<xsl:for-each select="LanguageChoice">
								<td class="languagechoice">
									<div class="languagechoice">
										<xsl:attribute name="tabindex">7</xsl:attribute>
										<xsl:attribute name="onclick">
										location = window.location.protocol + "//" + window.location.host + window.location.pathname + "?cm=login&amp;language=<xsl:value-of select="."/>";
									</xsl:attribute>
										<xsl:attribute name="onkeydown">
										if (event.keyCode == 13)
										{
											location = window.location.protocol + "//" + window.location.host + window.location.pathname + "?cm=login&amp;language=<xsl:value-of select="."/>";
										}
									</xsl:attribute>
										<xsl:attribute name="onmouseover">
										this.style.cursor = "hand";
									</xsl:attribute>
										<xsl:value-of select="."/>
									</div>
								</td>
							</xsl:for-each>
							<td>
								<!-- @012 BEGIN -->
								<!--<div class="buttons">-->
								<div align="right">
									<!--<input class="downloadbutton" type="button">-->
									<input type="button">
									<!-- @012 END -->
										<xsl:attribute name="tabindex">8</xsl:attribute>
										<xsl:attribute name="value"><xsl:value-of select="DownloadLabel"/></xsl:attribute>
										<xsl:attribute name="onclick">
											location = window.location.protocol + "//" + window.location.host + "/" + window.location.pathname.split('/')[1] + "/html/docdownload_<xsl:value-of select="ActiveLanguage"/>.html";
										</xsl:attribute>
									</input>
								</div>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
		<br/>
		<br/>
		<div class="title">
			<xsl:value-of select="Title"/>
		</div>
	</xsl:template>
	<xsl:template match="Error">
		<div class="error">
			<br/>
			<xsl:value-of select="Message"/>
		</div>
	</xsl:template>
	<xsl:template match="LoginForm">
		<form name="LoginForm" method="post">
			<div class="loginform">
				<table>
					<tr>
						<td>
							<label for="userid">
								<xsl:value-of select="NameLabel"/>
							</label>:</td>
						<td>
							<input type="text" size="10" maxlength="8" tabindex="3" id="userid" name="userid" onblur="return isEmptyOrValidUserid()">
								<xsl:attribute name="value"><xsl:value-of select="NameValue"/></xsl:attribute>
							</input>
						</td>
					</tr>
					<tr>
						<td>
							<label for="inpassword">
								<xsl:value-of select="PasswordLabel"/>
							</label>:</td>
						<td>
							<input type="password" size="10" maxlength="8" tabindex="4" id="inpassword" name="inpassword" onBlur="return isEmptyOrAlphanumericPassword()"/>
						</td>
					</tr>
					<tr>
						<td>
							<label for="hostnickname">
								<xsl:value-of select="HostLabel"/>
							</label>:</td>
						<td>
							<select name="hostnickname" size="1" tabindex="5" id="hostnickname" onkeydown="fnCheckEnter();">
								<option selected="selected">
									<xsl:value-of select="HostDefault"/>
								</option>
								<xsl:for-each select="HostChoice">
									<option>
										<xsl:value-of select="."/>
									</option>
								</xsl:for-each>
							</select>
						</td>
					</tr>
				</table>
				<input type="hidden" name="password"/>
				<!--<input type="hidden" name="timestamp"/>-->
				<!-- @004 -->
			</div>
			<br/>
			<br/>
				<!-- @012 BEGIN -->
				<table>
					<tr>
						<td>
						<!-- @012 END -->
							<input type="submit">
								<xsl:attribute name="tabindex">6</xsl:attribute>
								<xsl:attribute name="onclick">return fnProcessCheck()</xsl:attribute>
								<xsl:attribute name="value"><xsl:value-of select="SubmitLabel"/></xsl:attribute>
							</input>
						<!-- @012 BEGIN -->
						</td>
					</tr>
				</table>
		<!-- @012 END -->
		</form>
		<script language="JavaScript">
			  // this.LoginForm.action = window.location.protocol + "//" + window.location.host + window.location.pathname + "?cm=signonexplicit&amp;language=<xsl:value-of select="../Header/ActiveLanguage"/>&amp;timestamp=" + Date.parse((new Date).toGMTString());
			  this.LoginForm.action = window.location.protocol + "//" + window.location.host + window.location.pathname + "?cm=signonexplicit&amp;language=<xsl:value-of select="../Header/ActiveLanguage"/>";
		</script>
	</xsl:template>
</xsl:stylesheet>
