<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>
	<xsl:template match="/">
		<xsl:apply-templates/>
	</xsl:template>
	       <xsl:template match="OLi">
			<xsl:apply-templates/>
		</xsl:template> 

		<xsl:template match="Help">
		  <xsl:choose>
			<xsl:when test="@acti = 'Y'">

				<html>
					<head> 
					<script language="javascript">
					function fnIgnoreEvent()
					{
					if (event.keyCode == 27)
					{
					window.close();
					}
					else
					{
		                       event.cancelBubble = true;
  				          event.returnValue  = false;
   					   event.keyCode      = 0;
   					   return(false);
   					 }
					}  
                                             	
					   function fnOnloadLocal()
   					{
	   				   self.opener.g_ContextHelpWindow        = self;
	   				   self.opener.parent.g_ContextHelpWindow = self;
	   				   window.focus();
		   			}
					</script>
					
						<title>
						      
							<xsl:value-of select="./Ref/Titl"/>
							
						</title>
						</head>

					<body onload="fnOnloadLocal()" onunload="self.opener.unloadfunction()" onContextMenu="return false;" onkeydown="fnIgnoreEvent()" onhelp="fnIgnoreEvent()" onselectstart="fnIgnoreEvent()">
				                   <xsl:attribute name="Lang"><xsl:value-of select="//OLi/@lang"/></xsl:attribute>
							<xsl:for-each select="./Ref/EnLi/Line">							
								 <xsl:value-of select="."/>
								<br/>
							</xsl:for-each>
					</body>
				</html>
				</xsl:when>
			</xsl:choose>
	</xsl:template>
	<xsl:template match="Titl"></xsl:template>
	
</xsl:stylesheet>
