<?xml version="1.0" encoding="UTF-8"?>
<!-- 
*
**********************************************************************    
*  
*   Licensed Material - Property of IBM                               
*   5655-002                                                          
*                                                                     
*   (C) Copyright IBM Corp. 2003   All Rights Reserved                
*                                                                     
*   US Government Users Restricted Rights - Use, duplication or       
*   disclosure restricted by GSA ASP Schedule Contract with           
*   IBM Corp.    
*
**********************************************************************
*
* Change Activity:
*
* Code	Release		 Date		     Person	 Reason
* @01   V01R01B06  2003-11-26  UZeh    APAR PQ81380 PTR3875 fnSizeMe has two parameters  
* @02   V01R01B06  2004-09-23  UZeh    APAR PQ94812 PTR4312 onunload attribute for body tag
* @03   V01R01B07  2005-05-18  MMar    Linked stylesheet replaced with docproduct.css
* @04   V01R01B07  2005-09-27  MMar    PTR5109: Javascript error when opening info record
*                                               deleted alert statement in fnLoad() function
* @05   1.2.2      2006-04-10  MMar    DPK22286 Encoding changed to UTF-8 
*
-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="yes"/>
	<xsl:template match="/">

		<xsl:for-each select="//Info">
		<xsl:choose>
			<xsl:when test="@acti = 'Y'">
				<html>
					<head>
			    <!-- @05 -->
          <META http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
					<script language="javascript">
					function fnOnLoad()
					{
                  if (typeof(self.opener) != "undefined")
                  {
   				   	self.opener.g_InfoWindow = self;
	   				   // XFNFINISH self.opener.infoloadfunction();
		   			   window.focus();
                  }
					}
					function fnOnunloadLocal()
					{
                  if (typeof(self.opener) != "undefined")
                  {
   				   	self.opener.g_InfoWindow = null;
                  }
					}
					function fnIgnoreEvent()
					{
					if (event.keyCode == 27)
					{
					   // XFNFINISH self.opener.infounloadfunction();
                  window.close();
					}
					else
					{
		               event.cancelBubble = true;
  				         event.returnValue  = false;
   					   event.keyCode      = 0;
   					   return(false);
   					 }
					}		
					</script>
						<title>
							<xsl:value-of select="./Ref/Titl"/>
						</title>
						<!--<link rel="StyleSheet" type="text/css" href="./css/docqpreview.css"/>-->
						<link rel="StyleSheet" type="text/css" href="./css/docproduct.css"/>
						<script language="JScript" src="./javascript/docqpreview.js"/>
						<script language="javascript" src="./custom/doccustomer.js"/>
					</head>
<!-- XFNFINISH 
					<body onContextMenu="return false;" onkeydown="fnIgnoreEvent()" onunload="fnOnunloadLocal();self.opener.infounloadfunction()" onblur="self.opener.infoloosefocus()" onfocus="self.opener.infogetfocus()" onhelp="fnIgnoreEvent()" onselectstart="fnIgnoreEvent()">
-->               
					<body class="previewpage" onContextMenu="return false;" onkeydown="fnIgnoreEvent()" onhelp="fnIgnoreEvent()" onselectstart="fnIgnoreEvent()">
						<xsl:attribute name="Lang"><xsl:value-of select="//OLi/@lang"/></xsl:attribute>
						<xsl:attribute name="onload"><xsl:text>fnSizeMe(2,</xsl:text><xsl:value-of select=".//DocI/@linl+3"/><xsl:text>);fnOnLoad();</xsl:text></xsl:attribute>
                        <xsl:attribute name="onunload"><xsl:text>fnOnunloadInfo();</xsl:text></xsl:attribute> <!-- @02a -->
							<xsl:text>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</xsl:text><br/>
							<xsl:for-each select="./Ref/EnLi/Line">							
								 <xsl:value-of select="."/>
								<br/>
							</xsl:for-each>
					</body>
				</html>
			</xsl:when>
		</xsl:choose>
		</xsl:for-each>
	</xsl:template>
	
</xsl:stylesheet>
